columnSuffix: jftuxiaw
contentColumnType: text
fieldGroup: 7acbb648-d39a-4170-a9e7-c938a779ec43 # Pricing
handle: pricingTableButtons
instructions: ''
name: 'Pricing Table Buttons'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Basic Button Text'
            -
              - handle
              - basicButtonText
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - 'Middle Button Text'
            -
              - handle
              - middleButtonText
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col3
        -
          __assoc__:
            -
              - heading
              - 'Premium Button Text'
            -
              - handle
              - premiumButtonText
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col2
          - ''
        -
          - col3
          - ''
  maxRows: '1'
  minRows: '1'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
